

div.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc:before {
    content: none;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-content {
    float: none;
    margin: auto;
    padding: 0;
    position: relative;
    width: 65%;
}



.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    border: 0px solid #EEEEEE;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 1px rgba(0, 0, 0, 0.1);
    color: #424242;
    padding: 15px;
}

.fp-roksprocket-showcase .layout-showcase .readon, .fp-roksprocket-showcase .layout-showcase .readon2 {
    display: inline-block;
    font-size: 1.2em;
    margin: 0 5px;
    padding: 12px 25px;
}

.fp-roksprocket-showcase h2, .title {
    font-size: 120%;
    line-height: 1.1em;
}



h2, .title {
    font-size: 160%;
    line-height: 1.1em;
}

body {
    color: #3d3d3d;
}

#icon-carousel {
    font-size: 190px;
    line-height: 200px;
}

div#foxcontainer_c159 .btn:hover {
    background-color: #455FA5;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
div#foxcontainer_c159 button.btn, div#foxcontainer_c159 input.btn[type="submit"] {
}
div#foxcontainer_c159 .btn {
    color: #333333;
    line-height: 20px;
    padding: 4px 12px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
div#foxcontainer_c159 .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #455FA5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}

div#foxcontainer_m193 .btn:hover {
    background-color: #455FA5 !important;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
div#foxcontainer_m193 button.btn, div#foxcontainer_m193 input.btn[type="submit"] {
}
div#foxcontainer_m193 .btn {
    color: #333333;
    line-height: 20px;
    padding: 4px 12px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
div#foxcontainer_m193 .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #455FA5) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}

div#foxcontainer_c146 .btn:hover {
    background-color: #455FA5;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
div#foxcontainer_c146 button.btn, div#foxcontainer_c146 input.btn[type="submit"] {
}
div#foxcontainer_c146 .btn {
    color: #333333;
    line-height: 20px;
    padding: 4px 12px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
div#foxcontainer_c146 .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #455FA5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}

div#foxcontainer_c162 .btn:hover {
    background-color: #455FA5;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
div#foxcontainer_c162 button.btn, div#foxcontainer_c162 input.btn[type="submit"] {
}
div#foxcontainer_c162 .btn {
    color: #333333;
    line-height: 20px;
    padding: 4px 12px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
div#foxcontainer_c162 .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #455FA5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
}